
from django.urls import path
from  . import views
urlpatterns = [
    # Add your API endpoints here
    path('', views.get_teams, name='teams_list'),
    path('<int:id>', views.get_team, name='teams_details'),
]

